/* No video code has been entered yet */
"Drag Vimeo video title to this placeholder or Add Vimeo Link to Object inspector" = "Glisser le titre de la vidéo Vimeo vers ce contenant ou Ajouterle Lien Vimeo à l’Inspecteur d’objet";

/* User entered an invalid Vimeo code */
"Sorry, a valid Vimeo video ID was not found." = "Désolé, un ID vidéo Vimeo valide est introuvable.";

/* Live data feeds are disabled */
"To see Vimeo videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "Pour voir les vidéos Vimeo dans Sandvox, veuillez activer “Charger les données depuis Internet” dans les Préférences.";